# Get orchestration notifications by unique reference number

Gets orchestration payment notifications with a given unique reference number.

Endpoint: GET /v4/orchestration/payment/notification/urn/{uniqueReferenceNumber}
Version: 4.0.0
Security: Bearer

## Security:

  - `Bearer` (unknown)
    apiKey in header Authorization

## Path parameters:

  - `uniqueReferenceNumber` (string, required)
    The `sender_end_to_end_id` of the orchestration payment notification in case of sender and `payment_id` in case of receiver.

## Response 200:

  - `200` (unknown)
    Successfully fetched orchestration payment notifications.

## Response 200 fields (application/json):

  - `uuid` (string)
    Unique Identifier of the orchestration payment notification.
    Example: 5492648d-2132-4e70-9ded-2fc86f22b321

  - `notification_type` (string)
    Type of the orchestration payment notification.
    Example: PAYMENT_SUCCESS

  - `notification_version` (string)
    Version of the orchestration payment notification.
    Example: 1

  - `notification_status` (string)
    Orchestration payment notification status.
    Enum: "NEW", "SENT", "ACK"

  - `notification_payload` (object)
    Orchestration payment notification payload.

  - `created_at` (string)
    Date and time at which the message was created, as an ISO-8601 timestamp in UTC.
    Example: 2018-04-06T20:33:35Z

  - `modified_at` (string)
    Date and time at which the message was modified, as an ISO-8601 timestamp in UTC.
    Example: 2018-04-06T20:33:35Z

